Cài đặt ứng dụng của chúng tôi 🪄 Nhấp vào biểu tượng ở trên cùng bên phải của thanh địa chỉ.

Pixel

GET https://mlnk.vn/api/pixels/
curl --request GET \
--url 'https://mlnk.vn/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Chuỗi Chuỗi tìm kiếm.
search_by Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị cho phép là: name , pixel.
type Tùy chọn Chuỗi Giá trị cho phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị cho phép là: pixel_id , datetime , last_datetime , name.
order_type Tùy chọn Chuỗi Thứ tự của kết quả. Các giá trị cho phép là: ASC cho thứ tự tăng dần và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang bạn muốn nhận kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Số lượng kết quả bạn muốn trên mỗi trang. Các giá trị cho phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-04-01 05:42:24",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://mlnk.vn/api/pixels?page=1",
        "last": "https://mlnk.vn/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://mlnk.vn/api/pixels?page=1"
    }
}
GET https://mlnk.vn/api/pixels/{pixel_id}
curl --request GET \
--url 'https://mlnk.vn/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-04-01 05:42:24",
    }
}
POST https://mlnk.vn/api/pixels
Tham số Chi tiết Mô tả
type Bắt buộc Chuỗi Giá trị cho phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Bắt buộc Chuỗi -
pixel Bắt buộc Chuỗi -
curl --request POST \
--url 'https://mlnk.vn/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POST https://mlnk.vn/api/pixels/{pixel_id}
Tham số Chi tiết Mô tả
type Tùy chọn Chuỗi Giá trị cho phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Tùy chọn Chuỗi -
pixel Tùy chọn Chuỗi -
curl --request POST \
--url 'https://mlnk.vn/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://mlnk.vn/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://mlnk.vn/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \